<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>zdanevich.vitaly@ya.ru</email>
  <name>Vitaly Zdanevich</name>
 </maintainer>
 <upstream>
  <changelog>https://github.com/i-mint/midnight/commits/master/</changelog>
  <bugs-to>https://github.com/i-mint/midnight/issues</bugs-to>
  <doc>https://www.pling.com/p/1273208</doc>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>